RubyGems Navigation menu

zendesk_api 1.28.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versies:

  1. 1.28.0 - October 09, 2020 (31,5 KB)
  2. 1.27.0 - September 01, 2020 (31,5 KB)
  3. 1.26.0 - April 29, 2020 (27,5 KB)
  4. 1.25.0 - April 21, 2020 (28 KB)
  5. 1.24.0 - December 11, 2019 (27,5 KB)
Toon alle versies (128 totaal)

Runtime afhankelijkheden (5):

  • faraday >= 0.9.0, < 2.0.0
  • hashie >= 3.5.2, < 5.0.0
  • inflection >= 0
  • mime-types >= 0
  • multipart-post ~> 2.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Steven Davidovitz, Michael Grosser

    SHA 256 checksum:

    41b71bbeaac131f956905c3760c90da1a345eeaa4bc22224e785b92ff73fd17d

    Total downloads 13.369.133

    Voor deze versie 16.395

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Links: